> ## Documentation Index
> Fetch the complete documentation index at: https://docs.rulebase.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Get the current organization

> Returns safe metadata for the organization authenticated by the API key.



## OpenAPI

````yaml rulebase_api2_public_openapi.json GET /v1/organization
openapi: 3.1.0
info:
  title: Rulebase API
  version: 1.0.0
  description: >-
    Upload conversations and work items, then read their processing and
    evaluation results using an organization API key.
servers:
  - url: https://api.rulebase.co
    description: US
  - url: https://eu.api.rulebase.co
    description: EU
security: []
paths:
  /v1/organization:
    get:
      tags:
        - Organization
      summary: Get the current organization
      description: Returns safe metadata for the organization authenticated by the API key.
      operationId: getCurrentOrganization
      responses:
        '200':
          description: Authenticated organization
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: object
                    properties:
                      organization:
                        type: object
                        properties:
                          id:
                            type: string
                          name:
                            type: string
                          workos_organization_id:
                            type: string
                            nullable: true
                          timezone:
                            type: string
                        required:
                          - id
                          - name
                          - workos_organization_id
                          - timezone
                    required:
                      - organization
                required:
                  - data
        '401':
          description: Unauthorized
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                required:
                  - error
        '404':
          description: Organization not found
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                required:
                  - error
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      description: Rulebase organization API key

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.